Subject: bug#44777: Missing font(s) for ‘xfce-desktop-service-type’

From: Ludovic Courtès <[email-masked]>
Date: Sat, 21 Nov 2020 15:12:09 +0100

When instantiating ‘desktop.tmpl’ minus ‘gnome-desktop-service-type’ on
commit 74eeb11daee906cb012f10b6bb3afd254f9ea5c2 (master) and logging in
in Xfce, we’re evidently missing fonts, making it next to unusable: